Bug 511451

Summary: FTBFS evolution-brutus-1.2.35-2.fc11
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: evolution-brutusAssignee: Alex Lancaster <alexl>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: alexl, bdpepple, colding, matt_domsch
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-02-10 00:52:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 511348    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2009-07-14 22:57:38 EDT
evolution-brutus-1.2.35-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:57:40 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:57:44 EDT
Created attachment 351907 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:57:45 EDT
Created attachment 351908 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:57:46 EDT
Created attachment 351909 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:57:49 EDT
Created attachment 351910 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:57:51 EDT
Created attachment 351911 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:57:52 EDT
Created attachment 351912 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 16:10:41 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=117452
failed in koji.
Comment 9 Matt Domsch 2009-10-22 16:29:07 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Bug Zapper 2009-11-16 05:53:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Alex Lancaster 2010-01-18 19:37:22 EST
This may be dead upstream http://www.omesc.com/ is 404.   

Trying to track down upstream maintainer now.
Comment 12 Brian Pepple 2010-01-18 20:00:40 EST
It might be.  Upstream couldn't sign the Fedora CLA, so I was committing changes to the spec for him.  Haven't heard from Jules in ages.
Comment 13 Alex Lancaster 2010-02-10 00:52:46 EST
Got message from Jules Colding:

Me> Is evolution-brutus dead?

J> Unfortunately yes. Just kill it.

Me> What happened?  Is it obsoleted by changes in Microsoft Exchange?  Is
Me> there a project to replace it or has similar functionality?  Can you put
Me> it up for adoption?

J> The funding just dried out. .... If someone else wants to take over e-b then J> that would be fine and I would try to help if I can.

I will take steps to retire this package as per:

http://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

Closing as WONTFIX.
Comment 14 Alex Lancaster 2010-02-10 01:06:56 EST
1. Blocking request submitted to rel-eng: https://fedorahosted.org/rel-eng/ticket/3371

2. Files removed and dead.package added to devel/ branch in CVS.

3. Retired in pkgdb http://admin.fedoraproject.org/pkgdb/packages/name/evolution-brutus